Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# ImR_Locator.cpp File Reference

`#include "ImR_Locator_i.h"`
`#include "Locator_NT_Service.h"`
`#include "Locator_Options.h"`
`#include <ace/streams.h>`

Include dependency graph for ImR_Locator.cpp:

## Functions

int | run_standalone (void)
| ACE_NT_SERVICE_DEFINE (service, Locator_NT_Service, IMR_LOCATOR_SERVICE_NAME)
int | run_service (void)
int | main (int argc, char *argv[])

## Function Documentation

ACE_NT_SERVICE_DEFINE | ( | service | ,
|  | Locator_NT_Service | ,
|  | IMR_LOCATOR_SERVICE_NAME |
| ) |

int main | ( | int | argc,
|  | char * | argv[]
| ) |

int run_service | ( | void |  | ) |

int run_standalone | ( | void |  | ) |